This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1289196 - Long rendering times causing slow UI performance
Long rendering times causing slow UI performance
Status: CLOSED EOL
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Performance (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity medium
: GA
: 5.4.6
Assigned To: Keenan Brock
Alex Krzos
: Reopened, ZStream
Depends On: 1281999
Blocks: 1289195
  Show dependency treegraph
 
Reported: 2015-12-07 11:17 EST by John Prause
Modified: 2017-02-28 14:44 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1281999
Environment:
Last Closed: 2016-01-12 15:02:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 dmetzger 2016-01-12 15:02:15 EST
Closing this BZ, 1281999 exists for 5.6.0 and 1289195 exists for 5.5.3
Comment 4 Keenan Brock 2016-06-02 10:03:21 EDT
It was actually addressed in https://github.com/ManageIQ/manageiq/pull/7252 for 5.6

There were a number of 5.4 patches applied and provided.
Focusing on 5.5 for now.

Note You need to log in before you can comment on or make changes to this bug.